Subject: [PATCH v3 3/3] leds: leds-pwm: Defer led_pwm_set() if PWM can sleep

From: [email-masked] (Florian Vaussard)
Date: Fri, 15 Mar 2013 21:09:14 +0100

Hi,

On 03/15/2013 07:59 PM, Thierry Reding wrote:
>>
>> Hi Florian and Thierry,
>>
>> Sorry, guys. My bad! I'm using GMAIL filtering my emails. This email
>> goes into my arm-linux mail list archive and I totally missed it.
>>
>> I can merge this patch into my for-next branch, but it will be in 3.10
>> not 3.9-rcX.
>>
>> Or Thierry, can you merge that to 3.9-rcX through your tree with my Ack?
>
> I think 3.10 would be fine. We missed the merge window on this one and
> it isn't really a fix so it's a bit late for 3.9 now.
>
> If Florian really absolutely needs this it can probably be done, but if
> he can wait another few weeks it's certainly worth taking it through
> linux-next for a while just to be safe.
>

I agree, another few weeks is not a problem :) Bryan, I let you merge 
this, ok?

Thank you,

Florian